// Copyright © Selmo Technology GmbH. All Rights Reserved

using SelmoStudio.Hmi.Server.SelmoHmi.Notification.Model;

namespace SelmoStudio.Hmi.Server.SelmoHmi.Notification.Service
{
    public interface INotificationService
    {
        void Notify(NotificationConfiguration notificationConfiguration);

        void RemoveNotificationIfExists(string notificationId);
    }
}